.container-packages {
    margin-top: -1em;
}

.container-packages .package-feature-list {
    padding-top: 125px;
    background-image: url(../images/pfeil_en.png);
    background-repeat: no-repeat;
    background-position: center top;
}

body.i18n-en .container-packages .package-feature-list {
    background-image: url(../images/pfeil_en.png);
}
body.i18n-de .container-packages .package-feature-list {
    background-image: url(../images/pfeil_de.png);
}
body.i18n-fr .container-packages .package-feature-list {
    background-image: url(../images/pfeil_fr.png);
}
body.i18n-it .container-packages .package-feature-list {
    background-image: url(../images/pfeil_it.png);
}
body.i18n-es .container-packages .package-feature-list {
    background-image: url(../images/pfeil_es.png);
}
body.i18n-ru .container-packages .package-feature-list {
    background-image: url(../images/pfeil_ru.png);
}

.container-packages .package {
    margin-bottom: 20px;
    background-color: #fff;
	border: 5px solid #fff;
}

.borderradius .container-packages .package {
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
         -o-border-radius: 5px;
            border-radius: 5px;
}

.boxshadow .container-packages .package {
    -webkit-box-shadow: 0px 1px 5px rgba(23, 23, 21, 0.5);
       -moz-box-shadow: 0px 1px 5px rgba(23, 23, 21, 0.5);
         -o-box-shadow: 0px 1px 5px rgba(23, 23, 21, 0.5);
	        box-shadow: 0px 1px 5px rgba(23, 23, 21, 0.5);
}

.container-packages .package-headline {
    color: #fff;
    padding: 5px;
    height: 110px;
    position: relative;
    background-color: #199c1a;
}

.container-packages .special .package-headline {
    padding: 5px 10px;
    color: #199c1a;
    background-color: #ededed;
}

.borderradius .container-packages .package-headline {
    -webkit-border-radius: 5px 5px 0 0;
       -moz-border-radius: 5px 5px 0 0;
         -o-border-radius: 5px 5px 0 0;
            border-radius: 5px 5px 0 0;
}

.container-packages .package-headline h4 {
    color: #fff;
    line-height: 1;
    font-size: 1.1em;
    font-family: "UniversLTW01-67BoldCn", sans-serif;
    text-align: center;
    padding-top: 0.5em;
}

body.i18n-ru .container-packages .package-headline h4 {
    font-family: 'UniversLTW01-57Condense 723821', Helvetica, Arial, sans-serif;
    font-weight: 700;
}

.container-packages .special .package-headline h4 {
    color: #199c1a;
    text-align: left;
}

.container-packages .package-headline p {
    margin: 0;
    font-size: 1.1em;
    text-align: center;
}

.container-packages .special .package-headline p {
    color: #4f4f4f;
    text-align: left;
    font-size: 1em;
}

.container-packages .package-headline-download {
    right: 0;
    bottom: 0;
    width: 100%;
    height: 34px;
    line-height: 34px;
    position: absolute;
    text-align: center;
    background-color: #048527;
}

.container-packages .special .package-headline-download {
    display: none;
}

.container-packages .package-headline-download a {
    color: #fff;
}

.container-packages .package-feature-list-item {
    padding: 0 10px;
}

.container-packages .node-special-element-package .package-feature-list-item.last {
    text-align: center;
}

.container-packages .package-feature-list-item .inner {
    height: 40px;
    padding: 5px 0;
    border-bottom: 1px solid #ccc;
}

.container-packages .special .package-feature-list-item .inner {
    height: auto;
}

.container-packages .package-feature-list-item.last .inner {
    height: 75px;
}

.borderradius .container-packages .package-feature-list-item.last {
    -webkit-border-radius: 0 0 5px 5px;
       -moz-border-radius: 0 0 5px 5px;
            border-radius: 0 0 5px 5px;
}

.container-packages .package-feature-list-item.last .inner {
	border-bottom: 0 none;
}

.container-packages .package-feature-list-item.checked {
    background-color: #d8e7c3;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../images/checked.png);
}

.container-packages .special .package-feature-list-item.checked {
    background-color: #f9f9f9;
    background-image: none;
}

.container-packages .package-feature-list-item.unchecked {
    background-color: #ebebeb;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../images/unchecked.png);
}

.container-packages .package-feature-list-item.checked div.node,
.container-packages .package-feature-list-item.unchecked div.node {
    display: none;
}

.container-packages .special .package-feature-list-item.checked div.node,
.container-packages .special .package-feature-list-item.unchecked div.node {
    display: table-cell;
    vertical-align: middle;
    color: #757575;
}

.container-packages .package-feature-list-item .node-special-element-software-feature {
    height: 40px;
    display: table-cell;
    vertical-align: middle;
}

.container-packages .package-feature-list-item .node-special-element-software-feature .content,
.container-packages .package-feature-list-item .node-special-element-software-feature .content p {
    display: inline;
}

@media only screen and (max-width: 1040px) {
    .container-packages .special .package-headline {
        height: auto;
    }
}

@media only screen and (max-width: 875px) {
    .container-packages .package-feature-list-item.checked,
    .container-packages .package-feature-list-item.unchecked {
        background: none;
    }
    
    .container-packages .package-feature-list-item.checked div.node,
    .container-packages .package-feature-list-item.unchecked div.node {
        display: block;
        display: table-cell;
        vertical-align: middle;
    }
    
    .container-packages .package-feature-list-item.last .inner {
        height: auto;
    }
    
    .container-packages .package-feature-list-item.last {
        background-color: #ebebeb !important;
    }
    
    .container-packages .responsive-hidden {
        display: none;
    }
    
}
@media only screen and (max-width: 875px) {
    .container-packages.columns .col-1,
    .container-packages.columns .col-2,
    .container-packages.columns .col-3,
    .container-packages.columns .col-4,
    .container-packages.columns .col-5,
    .container-packages.columns .col-6,
    .container-packages.columns .col-7,
    .container-packages.columns .col-8,
    .container-packages.columns .col-9,
    .container-packages.columns .col-10,
    .container-packages.columns .col-11,
    .container-packages.columns .col-12,
    .container-packages.columns .col-1.last,
    .container-packages.columns .col-2.last,
    .container-packages.columns .col-3.last,
    .container-packages.columns .col-4.last,
    .container-packages.columns .col-5.last,
    .container-packages.columns .col-6.last,
    .container-packages.columns .col-7.last,
    .container-packages.columns .col-8.last,
    .container-packages.columns .col-9.last,
    .container-packages.columns .col-10.last,
    .container-packages.columns .col-11.last,
    .container-packages.columns .col-12.last { 
        float: none;
        margin-right: 0;
        width: 100%;
        margin-left: 0;
    }
}

.container-packages a.button {
    margin: 0 0.2em;
}

.tooltip {
    width: auto;
    height: auto;
    position: relative;
    display: inline-block;
}

.tooltip-questionmark {
    display: inline-block;
    width: 21px;
    height: 21px;
    background-image: url(../images/tooltip.png);
    background-repeat: no-repeat;
    cursor: pointer;
    text-indent: -9999em;
}

.tooltip-content {
    display: block;
    position: absolute;
    top: 15px;
    left: -37.5px;
    z-index: 10;
    width: 288px;
    height: auto;
    line-height: 1;
}

.tooltip-content .tooltip-top {
    display: block;
    width: 288px;
    height: 24px;
    background-image: url(../images/rahmen_oben.png);
    background-position: center top;
    background-repeat: no-repeat;
}

.tooltip-content .tooltip-bottom {
    display: block;
    position: relative;
    width: 238px;
    left: 0;
    top: 0;
    padding: 5px 30px 20px 20px;
    background-image: url(../images/rahmen_unten.png);
    background-position: center bottom;
    background-repeat: no-repeat;
}

.tooltip-content .tooltip-bottom > p {
    line-height: 1.5;
    display: block !important;
}

.tooltip-close {
    display: inline-block;
    background-image: url(../images/tooltip-close.png);
    background-repeat: no-repeat;
    cursor: pointer;
    width: 20px;
    height: 20px;
    position: absolute;
    right: 10px;
    top: 0;
    text-indent: -9999em;
}

.snippet-container .snippet {
    background-image: url(../images/zettel_1.png);
    background-repeat: no-repeat;
    /* width: 207px;
    height: 147px; */
    padding: 20px;
    background-size: 100% 100%;
    max-width: 292px;
    margin-bottom: 10px;
}

.snippet-container .snippet .content {
    padding-left: 50px;
    background-image: url(../images/zettel_1_zahl.png);
    background-repeat: no-repeat;
}

.snippet-container .snippet.snippet-2 {
    background-image: url(../images/zettel_2.png);
}

.snippet-container .snippet.snippet-2 .content {
    background-image: url(../images/zettel_2_zahl.png);
}

.snippet-container .snippet.snippet-3 {
    background-image: url(../images/zettel_3.png);
}

.snippet-container .snippet.snippet-3 .content {
    background-image: url(../images/zettel_3_zahl.png);
}

.snippet-container .snippet.snippet-4 {
    background-image: url(../images/zettel_4.png);
}

.snippet-container .snippet.snippet-4 .content {
    background-image: url(../images/zettel_4_zahl.png);
}


